Debian Bug report logs - #444448
ITP: twiki-ldapcontrib -- LDAP services for TWiki

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Olivier Berger <olivier.berger@it-sudparis.eu>

Date: Fri, 28 Sep 2007 15:33:04 UTC

Owned by: olivier berger <olivier.berger@int-edu.eu>

Severity: wishlist

Fixed in version twiki-ldapcontrib/2.99.5-4

Done: Olivier Berger <olivier.berger@it-sudparis.eu>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, olivier berger <olivier.berger@int-edu.eu>:
Bug#444448; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@int-edu.eu>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, olivier berger <olivier.berger@int-edu.eu>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@int-edu.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: twiki-ldapcontrib -- LDAP services for TWiki
Date: Fri, 28 Sep 2007 17:31:08 +0200
Package: wnpp
Severity: wishlist
Owner: Olivier Berger <olivier.berger@int-edu.eu>


Hi.

I intent to propose a generic Debian package for the following software.

We've made a local package already, on an old version of the program, which suited our needs for the PicoForge platform (some details at https://picoforge.int-evry.fr/cgi-bin/twiki/view/Picoforge/Web/TwikiLdapcontribDeb ).

Now is time to try and contribute such a package to Debian for more general use by the community.

* Package name    : twiki-ldapcontrib
  Version         : 060802
  Upstream Author : daum@wikiring.de
* URL             : http://twiki.org/cgi-bin/view/Plugins/LdapContrib
* License         : GNU GPL
  Programming Lang: Perl
  Description     : LDAP services for TWiki

Excerpt from http://twiki.org/cgi-bin/view/Plugins/LdapContrib :

This package offers basic LDAP services for TWiki and offers authentication of TWiki users by binding to an LDAP server as well as incorporate LDAP user groups into TWiki's access control.

Upstream states : (c) 2006 Michael Daum http://wikiring.com. This work was partly funded by Spanlink Communications and Trivadis.


Packaging an up-to-date version will need some more work than the initial work done for the August 2 version for PicoForge.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.18-5-xen-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, olivier berger <olivier.berger@int-edu.eu>:
Bug#444448; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeremiah Foster <jeremiah@jeremiahfoster.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, olivier berger <olivier.berger@int-edu.eu>. Full text and rfc822 format available.

Message #10 received at 444448@bugs.debian.org (full text, mbox):

From: Jeremiah Foster <jeremiah@jeremiahfoster.com>
To: 444448@bugs.debian.org
Subject: ITP: twiki-ldapcontrib -- LDAP services for TWiki
Date: Fri, 5 Oct 2007 14:20:16 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist


Hi.

I look forward to seeing this in debian.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, olivier berger <olivier.berger@int-edu.eu>:
Bug#444448; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@int-edu.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, olivier berger <olivier.berger@int-edu.eu>. Full text and rfc822 format available.

Message #15 received at 444448@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@int-edu.eu>
To: 444448@bugs.debian.org
Cc: Jeremiah Foster <jeremiah@jeremiahfoster.com>
Subject: Re: Bug#444448: ITP: twiki-ldapcontrib -- LDAP services for TWiki
Date: Fri, 05 Oct 2007 15:51:45 +0200
Hi.

I expect some progress since I just issued a RFS for the package.

You're already aware, but for future reference for others, here's the
link :
http://lists.debian.org/debian-mentors/2007/10/msg00075.html

Best regards,

Le vendredi 05 octobre 2007 à 14:20 +0200, Jeremiah Foster a écrit :
> Package: wnpp
> Severity: wishlist
> 
> Hi.
> 
> 
> I look forward to seeing this in debian.
-- 
Olivier BERGER <olivier.berger@int-edu.eu> (ATTENTION : new address)
Ingénieur Recherche - Dept INF
GET/INT at Evry (http://www.int-edu.eu/)
OpenPGP-Id: 1024D/6B829EEC






Changed Bug submitter from Olivier Berger <olivier.berger@int-edu.eu> to Olivier Berger <olivier.berger@it-sudparis.eu>. Request was from Olivier Berger <olivier.berger@it-sudparis.eu> to control@bugs.debian.org. (Fri, 16 May 2008 13:57:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, olivier berger <olivier.berger@int-edu.eu>:
Bug#444448; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, olivier berger <olivier.berger@int-edu.eu>. Full text and rfc822 format available.

Message #22 received at 444448@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: debian-mentors@lists.debian.org
Cc: 444448@bugs.debian.org
Subject: RFS: Second try for twiki-ldapcontrib, new upstream version - Re: RFS: twiki-ldapcontrib - LDAP services for TWiki
Date: Tue, 05 Aug 2008 18:20:16 +0200
Dear mentors,

I am looking for a sponsor for my package "twiki-ldapcontrib".

* Package name    : twiki-ldapcontrib
  Version         : 2.99.5-1
  Upstream Author : Michael Daum <info@michaeldaumconsulting.com>
* URL             : http://twiki.org/cgi-bin/view/Plugins/LdapContrib
* License         : GNU GPL
  Section         : web

It builds these binary packages:
twiki-ldapcontrib - LDAP services for TWiki

Description: LDAP services for TWiki
 .
 This package offers basic LDAP services for TWiki and offers
 authentication of TWiki users by binding to an LDAP server as well as
 incorporate LDAP user groups into TWiki's access control.
 .
 Take a look at http://twiki.org/cgi-bin/view/Plugins/LdapContrib
 for more info.

The package appears to be lintian clean.

The package can be found on mentors.debian.net:
- URL: http://mentors.debian.net/debian/pool/main/t/twiki-ldapcontrib
- Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free
- dget http://mentors.debian.net/debian/pool/main/t/twiki-ldapcontrib/twiki-ldapcontrib_2.99.5-1.dsc

FYI, I previously filed an ITP : http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=444448 for this package.

Some more details about this packaging are available from : http://picoforge.int-evry.fr/projects/twldapdeb/

I would be glad if someone uploaded this package for me.

Kind regards
 Olivier Berger

Le vendredi 05 octobre 2007 à 13:22 +0200, Olivier Berger a écrit :
> Dear mentors,
> 
> I am looking for a sponsor for my package "twiki-ldapcontrib".
> 
> * Package name    : twiki-ldapcontrib
>   Version         : 1.11-1
>   Upstream Author : Michael Daum <daum@wikiring.de>
> * URL             : http://twiki.org/cgi-bin/view/Plugins/LdapContrib
> * License         : GNU GPL
>   Section         : web
> 
> It builds these binary packages:
> twiki-ldapcontrib - LDAP services for TWiki
> 
> The package appears to be lintian clean.
> 
> The package can be found on mentors.debian.net:
> - URL: http://mentors.debian.net/debian/pool/main/t/twiki-ldapcontrib
> - Source repository: deb-src http://mentors.debian.net/debian unstable main contrib non-free
> - dget http://mentors.debian.net/debian/pool/main/t/twiki-ldapcontrib/twiki-ldapcontrib_1.11-1.dsc
> 
> I previously filed an ITP : http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=444448 for this package.
> 
> Some more details about this packaging are available from : https://picoforge.int-evry.fr/cgi-bin/twiki/view/Picoforge/Web/TwikiLdapcontribDeb .
> 
> I would be glad if someone uploaded this package for me.
> 
> Kind regards
>  Olivier Berger
-- 
Olivier BERGER <olivier.berger@it-sudparis.eu>
http://www-public.it-sudparis.eu/~berger_o/ - OpenPGP-Id: 1024D/6B829EEC
Ingénieur Recherche - Dept INF
Institut TELECOM, SudParis (http://www.it-sudparis.eu/), Evry (France)





Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 16 Aug 2008 20:07:54 GMT) Full text and rfc822 format available.

Reply sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 444448-close@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: 444448-close@bugs.debian.org
Subject: Bug#444448: fixed in twiki-ldapcontrib 2.99.5-4
Date: Tue, 16 Sep 2008 19:23:58 +0000
Source: twiki-ldapcontrib
Source-Version: 2.99.5-4

We believe that the bug you reported is fixed in the latest version of
twiki-ldapcontrib, which is due to be installed in the Debian FTP archive:

twiki-ldapcontrib_2.99.5-4.diff.gz
  to pool/main/t/twiki-ldapcontrib/twiki-ldapcontrib_2.99.5-4.diff.gz
twiki-ldapcontrib_2.99.5-4.dsc
  to pool/main/t/twiki-ldapcontrib/twiki-ldapcontrib_2.99.5-4.dsc
twiki-ldapcontrib_2.99.5-4_all.deb
  to pool/main/t/twiki-ldapcontrib/twiki-ldapcontrib_2.99.5-4_all.deb
twiki-ldapcontrib_2.99.5.orig.tar.gz
  to pool/main/t/twiki-ldapcontrib/twiki-ldapcontrib_2.99.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 444448@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Olivier Berger <olivier.berger@it-sudparis.eu> (supplier of updated twiki-ldapcontrib package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 15 Aug 2008 07:07:27 +0200
Source: twiki-ldapcontrib
Binary: twiki-ldapcontrib
Architecture: source all
Version: 2.99.5-4
Distribution: unstable
Urgency: low
Maintainer: Olivier Berger <olivier.berger@it-sudparis.eu>
Changed-By: Olivier Berger <olivier.berger@it-sudparis.eu>
Description: 
 twiki-ldapcontrib - LDAP services for TWiki
Closes: 444448
Changes: 
 twiki-ldapcontrib (2.99.5-4) unstable; urgency=low
 .
   * Add tardy to build dependencies (thanks to Christian Bayle)
 .
 twiki-ldapcontrib (2.99.5-3) unstable; urgency=low
 .
   * Restore constraint on twiki 4.1.2 dependency : the diversion on
     /usr/share/perl5/TWiki.pm is not necessary for twiki 4.2.x.
   * Improve checks on successful diversion and warn user if needed.
   * Document the diversions in README.Debian
   * Remove unnecessary LoginManager/LdapApacheLogin.pm which is for TWiki
     4.2.
 .
 twiki-ldapcontrib (2.99.5-2) unstable; urgency=low
 .
   * Fix lintian warning, and add lintian overrides file.
   * Submission for upload to Debian, addressing the ITP (Closes: #444448)
 .
 twiki-ldapcontrib (2.99.5-1) unstable; urgency=low
 .
   * New upstream version. Should be working with TWiki 4.2 too.
   * Updated dependencies on suggested/optional perl modules.
Checksums-Sha1: 
 8f4937df29eac7352448f87d64940a84ae175fb6 1286 twiki-ldapcontrib_2.99.5-4.dsc
 3ce30061203c4bb4a8ce250037b086dd9d61dca2 34951 twiki-ldapcontrib_2.99.5.orig.tar.gz
 a9f35d303c142b72b53edbb0bbd526c500d2a989 44224 twiki-ldapcontrib_2.99.5-4.diff.gz
 d04cfff8b83b2cd5df0ae68a7e7f7c8e0bad337b 79100 twiki-ldapcontrib_2.99.5-4_all.deb
Checksums-Sha256: 
 d5dbdbee06a67451de7e7fe67a793c11758991728f250812753371b94b198dd3 1286 twiki-ldapcontrib_2.99.5-4.dsc
 d3ef61f06d06d09cd2f203ccdfab284e6561d451b6bc3790f4913bce360a8e39 34951 twiki-ldapcontrib_2.99.5.orig.tar.gz
 acadad55d8cca6b21ee2eaf41e8bb4a05d46b9c8c44f5f1285166b23472e4f28 44224 twiki-ldapcontrib_2.99.5-4.diff.gz
 b6ef9db5b3455c937e57cfd570e063afa9c8f003b7b86b8c2c696602afb80f43 79100 twiki-ldapcontrib_2.99.5-4_all.deb
Files: 
 f7455429a9767329d3bb351a0a61b1cd 1286 web optional twiki-ldapcontrib_2.99.5-4.dsc
 4858bbea6c171f8a74efc34b8fb7a2d5 34951 web optional twiki-ldapcontrib_2.99.5.orig.tar.gz
 2af964ff9dff4467c7dad925646a8de4 44224 web optional twiki-ldapcontrib_2.99.5-4.diff.gz
 cee2b3062639ac332a2b30d8f90fb52c 79100 web optional twiki-ldapcontrib_2.99.5-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkinIgsACgkQTx4JB6685x+ZXACdGSvVc3oGn0kBUUIK4UjS1lIR
e4gAn0KuJWjCdnLSoosc9BluPhbOmJ1Q
=IZsq
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 Oct 2008 07:31:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 09:39:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.